### Property

# Gtk DropDown:selected

#### Declaration

    property selected: guint [ read, write ]

#### Description [src]

The position of the selected item.

If no item is selected, the property has the value `GTK_INVALID_LIST_POSITION`.

Type: | `guint`

Default value | 4294967295
Getter method | `gtk_drop_down_get_selected()`
Setter method | `gtk_drop_down_set_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no